{% extends "common/base.html" %}
{% block title %}
Login
{% endblock title %}


{% block body %}

<div class="container">
	<div class="card card-body bg-light m-sm-2">
		<form role="form" action="/api/login/" method="post">
			{% csrf_token %}
			<div class="form-group">
				<label for="noktpInput">
					No KTP :
				</label>
				<input type="text" name="KTPNumber" class="form-control" id="inputNomorKTP" />
			</div>
			<div class="form-group">
				<label for="inputEmail">
					Email :
				</label>
				<input type="email" name="emal" class="form-control" id="inputEmail" />
			</div>
			<button type="submit" class="btn btn-secondary">
				Submit
			</button>
		</form>
	</div>

</div>

{% endblock body %}